.formMainDiv {
    padding-inline: calc(var(--padding-reg) / 2);
    padding-bottom: var(--padding-reg);
}

.formInputDiv {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}

.formInnerDiv {
    background-color: var(--main-lighterpurple);
    padding: 5px;
}

.formInputDiv div input {
    margin-left: 0;
    margin-right: 5px;
}

.mainInputDiv {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}

.inputDiv {
    display: flex;
    flex-direction: column;
    padding-top: 10px;
    color: var(--main-lightpurple);
}

.inputDiv label {
    margin-bottom: 5px;
}

.inputDiv input,
.inputDiv select {
    box-sizing: border-box;
    border: 1px solid var(--main-lightpurple);
    padding: 10px;
    border-radius: 5px;
    width: 100%;
    font-size: 18px;
    color: var(--main-lightpurple);
}

.postFormButton {
    width: 100%;
    background-color: var(--main-yellow);
    border: none;
    padding: calc(var(--padding-reg) / 3) 0;
    border-radius: 5px;
    font-weight: var(--weight-bolder);
    margin: calc(var(--margin-reg) / 2) 0;
}